/* pageMV */
.pageMV {
  background-color: #651bd0;
  color: #fff;
}
.pageMV .inner {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 500px;
}
.pageMV h1 {
  font-size: 32px;
  font-weight: 700;
}
.pageMV .bread-list {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px 10px;
}
.pageMV .bread-list__inner {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 5px 20px;
  font-size: 12px;
  font-weight: 400;
}
.pageMV .bread-list__inner li a.current {
  pointer-events: none;
}

/* pageCont */
.pageCont {
  padding: 50px 5px;
}
.pageCont .inner {
  max-width: 1000px;
  margin: 0 auto;
}
.pageCont .inner h2,
.pageCont .inner h3,
.pageCont .inner h4,
.pageCont .inner h5,
.pageCont .inner h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 1.5;
}
.pageCont .inner h2 {
  padding: 10px 20px;
  background-color: #651bd0;
  background-image: linear-gradient(90deg, rgb(101, 27, 208), rgb(40, 113, 251));
  border-radius: 5px;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
.pageCont .inner h3 {
  padding: 5px 0;
  font-size: 18px;
  font-weight: 600;
  border-top: solid 2px rgb(101, 27, 208);
  border-bottom: solid 2px rgb(101, 27, 208);
}
.pageCont .inner h4 {
  padding-left: 8px;
  font-size: 16px;
  font-weight: 600;
  border-left: solid 8px rgb(101, 27, 208);
}
.pageCont .inner p {
  font-size: 16px;
  font-weight: 400;
}
.pageCont .inner p a {
  color: rgb(101, 27, 208);
  font-weight: 600;
  text-decoration: underline;
}
.pageCont .inner figure {
  max-width: 90%;
  margin: 10px auto;
}
.pageCont .inner figure video {
  max-width: 100%;
}

@media screen and (max-width: 768px) {
  /* pageMV sp */
  .pageMV .inner {
    height: 300px;
  }
  .pageMV h1 {
    font-size: 24px;
  }
  .pageMV .bread-list__inner {
    gap: 5px 10px;
    font-size: 10px;
  }
  /* pageCont sp */
  .pageCont {
    padding: 30px 5px;
  }
  .pageCont .inner h2 {
    padding: 5px 15px;
    font-size: 16px;
  }
  .pageCont .inner h3 {
    font-size: 16px;
  }
  .pageCont .inner h4 {
    font-size: 14px;
  }
  .pageCont .inner p {
    font-size: 14px;
  }
  .pageCont .inner figure {
    max-width: unset;
    margin: 10px auto;
  }
}